package examenes.examen20250221.ejercicio02;

public class Letra {
    private Character letra;
    private Integer conteoLetra;

    public Letra(Character letra, Integer conteoLetra) {
        this.letra = letra;
        this.conteoLetra = conteoLetra;
    }

    public Integer getConteoLetra() {
        return conteoLetra;
    }

    public void setConteoLetra(Integer conteoLetra) {
        this.conteoLetra = conteoLetra;
    }

    public void sumaConteo() {
        this.conteoLetra++;
    }

    public Character getLetra() {
        return letra;
    }

    public void setLetra(Character letra) {
        this.letra = letra;
    }
}
